/*
Theme Name: Imogen Child
Theme URI: http://imogen.elated-themes.com
Description: A child theme of Imogen Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: imogen
Template: imogen
*/
.eltdf-page-header .eltdf-side-menu-button-opener{display:none !important}
.eltdf-page-header .eltdf-search-opener{display:none !important}
.client-testimonial-row {background-color:#fbfbfb;}
.client-testimonial-row .eltdf-testimonial-image {float: left;padding-left: 15px;
    padding-right: 15px;} 
.client-testimonial-row .eltdf-testimonials-holder.eltdf-testimonials-boxed .eltdf-testimonial-text { margin: 0; display: block; overflow: hidden; text-align: left; padding-left: 15px; padding-right: 15px;} 
.client-testimonial-row .eltdf-owl-slider .owl-nav .owl-next>span, .client-testimonial-row .eltdf-owl-slider .owl-nav .owl-prev>span { font-size: 22px !important;}
.client-testimonial-row .eltdf-testimonials-holder.eltdf-testimonials-boxed .eltdf-testimonials-author-holder { display: block; width: auto; vertical-align: middle; text-align: left; overflow: hidden;padding-left: 15px; padding-right: 15px; }
.client-testimonial-row .eltdf-testimonials-holder.eltdf-testimonials-boxed .eltdf-testimonial-content{padding:0px;}
.client-testimonial-row .eltdf-testimonials-holder.eltdf-testimonials-boxed .eltdf-testimonial-image img { margin: 0 auto; max-width: 180px !important; height: 182px;}

.about-icon-row .eltdf-row-grid-section-wrapper {background-color:#fff !important;}
.la-isha-cta-wrap {background-color: #f0c2c2;}
.la-isha-cta-wrap .eltdf-btn.eltdf-btn-solid{color: #fff; background-color: #3b3b3b; border: 1px solid transparent;}
.la-isha-cta-wrap .eltdf-btn.eltdf-btn-animation-effect:not(.eltdf-btn-simple):not(.eltdf-btn-custom-hover-bg):hover{color: #000 !important; background-color: #fff !important; border: 1px solid transparent; outline: none !important;}
.contact-form-wrap p {color: #000; } 
.contact-form-wrap .wpcf7-form-control{border-bottom: 1px solid #3b3b3b !important; }
/* .contact-form-wrap .wpcf7-submit{border-bottom: 0px !important; } */
.contact-form-wrap .iframe{outline:none;}
.client-testimonial-row  h6 { font-family: Montserrat; font-size: 11px; line-height: 2em; letter-spacing: 0.2em; text-transform: uppercase; }
.client-testimonial-row .eltdf-owl-slider .owl-nav .owl-prev {left: 12px;}
.client-testimonial-row .eltdf-owl-slider .owl-nav .owl-next{right: 12px;}
.la-isha-images{ display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items:center;}
.la-isha-images .vc-row .wpb_column{-webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
.about-icon-row .eltdf-iwt{margin-bottom:121px;}
.features-wrap-img .vc_column-inner { height: 693px; background-size:cover !important; background-position:center !important; }
.contact-form-wrap .address { display: block; margin-bottom: 10px;  }
.contact-form-wrap .center-name { display: block; margin-bottom: 10px;  }
.eltdf-portfolio-list-holder.eltdf-pl-gallery-dark-overlay article .eltdf-pli-text .eltdf-pli-category-holder:before{ background-color: #fff !important; }
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>h6, .eltdf-mobile-header .eltdf-mobile-nav ul li a:hover, .eltdf-mobile-header .eltdf-mobile-nav ul li h6:hover, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>h6, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>h6{ color: #bf9cc7 !important; }
.eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a{ color: #bf9cc7 !important; }
.contact-page-title br{ display: none; }
/* banner-button start */
.banner-button {
	position: relative;
	overflow: hidden;
}
.banner-button span {
	z-index: 1;
	position: relative;
}
.banner-button:hover {
	color: #000;
}
.banner-button:before {
	content:'';
	background-color: rgba(255,255,255);
	position: absolute;
	display: block;
	transform-origin: left top;
	width: 100%;
	height: 100%;
	top: 149px;
	left: -88px;
	opacity: 0;
	-webkit-transition: opacity .3s cubic-bezier(.21,.64,.32,.82),transform 0s cubic-bezier(.21,.64,.32,.82) .3s,background-color 0s ease .3s;
	transition: opacity .3s cubic-bezier(.21,.64,.32,.82),transform 0s cubic-bezier(.21,.64,.32,.82) .3s,background-color 0s ease .3s;
	-webkit-transform: rotate(-13deg) scale(2,4) translate3d(0,0,0);
	-moz-transform: rotate(-13deg) scale(2,4) translate3d(0,0,0);
	transform: rotate(-13deg) scale(2,4) translate3d(0,0,0);
}
.banner-button:hover:before {
	content:'';
	opacity: 1;
	-webkit-transition: -webkit-transform .5s cubic-bezier(.21,.64,.32,.82);
	-moz-transition: -moz-transform .5s cubic-bezier(.21,.64,.32,.82);
	transition: transform .5s cubic-bezier(.21,.64,.32,.82);
	-webkit-transform: rotate(-33deg) scale(2,4) translate3d(0,-50%,0);
	-moz-transform: rotate(-33deg) scale(2,4) translate3d(0,-50%,0);
	transform: rotate(-33deg) scale(2,4) translate3d(0,-50%,0)
}
.star-list{ list-style: none; margin: 0; padding: 0; }
.star-list li{ margin-bottom: 15px; position: relative; padding-left: 35px; line-height: 1; }
.star-list .fa-star{ font-size: 14pt; margin-right: 5px; color: #be9bc6; position: absolute; left: 0; top: 50%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); transform: translate(0,-50%); }
.no-hover.portfolio-list-wrap .eltdf-portfolio-list-holder.eltdf-pl-gallery-dark-overlay article:hover .eltdf-pli-text-holder{ display: none; }
/* banner-button ebd */
.eltdf-drop-down .narrow .second .inner ul li{ width: auto !important; }
.eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-five-columns .eltdf-pl-grid-sizer, 
.eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-five-columns article{ width: 20% !important; }

@media screen and (min-width: 1200px){ 
 .features-wrap .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content { padding-left: 40px !important; padding-right: 40px; }
}
@media screen and (max-width: 1200px){
	.what-we-do-row .eltdf-elements-holder .eltdf-eh-item-content{padding:50px !important;}
	.what-we-do-row h1.eltdf-st-title{font-size:40px;}
	/* .about-icon-row .wpb_column:nth-child(4){clear:left;} */
	.features-wrap .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content{padding-left:20px !important}
	.eltdf-page-footer .eltdf-social-icons-group-widget .eltdf-social-icon-widget-holder{margin:25px 20px 0 0 !important}
	.sign-img{display:none;}
	.banner-button { padding: 13px 53px !important;}

}
@media screen and (max-width: 1024px) {
	.contact-title-wrap.vc_row{padding-top:80px !important; }
	.get-in-touch-home { text-align: center; }
	.about-icon-row .eltdf-iwt { text-align: center !important; }
	.about-icon-row .eltdf-iwt-content{ max-width: 310px; margin: 0 auto; }
}
@media screen and (max-width: 992px) {
	.welcome-wrap  h1{font-size:35px;}
	.welcome-wrap.eltdf-section-title-holder{padding:80px 0 !important;}
	.welcome-wrap .eltdf-st-background-text{font-size:580px !important;left: -5% !important;}
	.what-we-do-row .eltdf-elements-holder .eltdf-eh-item-content{padding:30px 45px 30px 30px!important; text-align: center !important;}
	.what-we-do-row h1.eltdf-st-title{font-size:35px;}
	.client-testimonial-row .wpb_column{width:100%;}
	.about-icon-row .eltdf-iwt{margin-bottom:70px}
	.about-icon-row.vc_row{padding-top:70px !important}
	.about-icon-row.vc_row.last{ padding-top: 0 !important; }
	
}
@media screen and (max-width: 991px) {
	.features-wrap-img .vc_column-inner {height: 310px;}
	.contact-form-wrap .social-link { display: none; }
	.contact-form-wrap .address {display: inline-block;}
	.testimonial-wrap{ text-align: center;} 
	.testimonial-wrap .eltdf-si-inner img{margin: auto;}
	.join-about-row.vc_row { padding-top: 120px !important; padding-bottom:0px !important; }
	.about-icon-row .wpb_column:nth-child(odd){clear:left;}
}
@media screen and (min-device-width: 769px) and (max-device-width: 800px) { 
	.eltdf-row-grid-section{padding:0 30px !important}
}

@media screen and (max-width: 768px) {
	.la-isha-cta-wrap .eltdf-cta-button, .la-isha-cta-wrap{ text-align: center; }
	.contact-title-wrap { text-align: center; }
	.features-wrap .eltdf-iwt .eltdf-iwt-text{text-align: center;}
	.contact-page-title br{ display: block; }
}
@media screen and (max-width: 767px) {
	.eltdf-mobile-header .eltdf-grid{width:100%;padding:0px 30px}
	.eltdf-mobile-header .eltdf-vertical-align-containers .eltdf-position-center{right: 60px;text-align: right;left: auto}
	.welcome-wrap .eltdf-st-background-text{display: none;}	
	.eltdf-row-grid-section{width: 100% !important;}
	.welcome-wrap.eltdf-section-title-holder{padding:40px 20px !important;}
	.client-testimonial-row.vc_row {padding: 40px 0 !important;}
	.what-we-do-row h1{font-size:30px;}
	.la-isha-images .eltdf-section-title-holder .eltdf-st-title { font-size: 24px; }
	.laisha-text-wrap .eltdf-section-title-holder .eltdf-st-title { font-size: 30px;}
 	.join-about-row.vc_row{ padding:50px 20px 35px!important; text-align: center; }
	.join-about-row.vc_row .eltdf-btn { padding: 12px 15px !important}
	.why-la-isha-breadcrumbs.vc_row {padding:50px 20px 15px!important; text-align: center;}
	.why-la-isha-breadcrumbs.vc_row {padding: 50px 30px 20px !important;}
	.about-icon-row.vc_row {padding: 0px 30px 20px !important;}
	.about-icon-row .eltdf-iwt{margin-bottom:30px}
	.about-icon-row > .wpb_column {max-width:50%;float:left;} 
	.about-icon-row > .wpb_column:first-child {max-width:100%;width:100%;float:none;} 
	.about-icon-row .eltdf-iwt{min-height:160px;}
	.why-la-isha-breadcrumbs .eltdf-section-title-holder .eltdf-st-title{font-size:35px !important}
	.testimonial-wrap.vc_row {padding: 50px 30px 50px !important;}
	.la-isha-cta-wrap.vc_row{padding:50px 30px !important}
	.contact-title-wrap, .contact-form-wrap{padding:0px 20px !important}
	.contact-title-wrap.vc_row{padding-top:50px !important;padding-bottom:30px !important;}
	.contact-form-wrap.vc_row{padding-bottom:50px !important; float: left; }
	.contact-form-wrap .vc_empty_space { display: none;  }
	.address-wrap{padding: 40px 0px !important;}
	.welcome-wrap h1{font-size:30px;}
	.welcome-wrap{text-align: center !important;}
	.features-wrap .eltdf-iwt .eltdf-iwt-icon{ margin: 0 auto; display: block !important; text-align: center; }
	.features-wrap .eltdf-iwt .eltdf-iwt-icon img{ left: 0; right: 0; margin: 0 auto; display: block; }
	.features-wrap .eltdf-iwt .eltdf-iwt-title{ text-align: center; }
	.banner-button { padding: 12px 30px !important;}
	.eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-five-columns .eltdf-pl-grid-sizer, 
	.eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-five-columns article{ width: 50% !important; }
	.center-text-mobile,
	.center-text-mobile .eltdf-st-title,
	.center-text-mobile .wpb_text_column{ text-align: center; }
	.center-text-mobile .eltdf-st-background-text{ left: 50% !important; -webkit-transform: translate(-50%,0) !important; -moz-transform: translate(-50%,0) !important; transform: translate(-50%,0) !important; }
	.portfolio-list-wrap.about .eltdf-pl-item:nth-child(5){ display: none; }
}
@media only screen and (max-width: 680px){
	.eltdf-page-footer .eltdf-grid{width: 100%;padding: 50px 30px !important;}
	.eltdf-page-footer .eltdf-column-content { width: 50% !important; float: left; margin-bottom: 15px;}
	.eltdf-page-footer .eltdf-column-content:not(:first-child) { margin-top: 0px !important; }
	.eltdf-page-footer .eltdf-column-content:nth-child(3), .eltdf-page-footer .eltdf-column-content:nth-child(4) { margin-bottom: 0px }
 	.portfolio-list-wrap .eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-four-columns article {  width: 50% !important; position:static !important; height: auto !important; } 
	.portfolio-list-wrap .eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-four-columns article.eltdf-pl-masonry-large-width { width: 100% !important; }
	.features-wrap .eltdf-eh-item { width: 50% !important; }
	/* .portfolio-list-wrap .eltdf-outer-space { height: auto !important; } */
	/* .eltdf-portfolio-list-holder.eltdf-pl-justified-gallery article { width: 50% !important; position:static !important; height: auto !important; }  */
}
@media screen and (max-width: 600px) {
	.client-testimonial-row .eltdf-testimonial-image{float:none;margin-bottom:30px;}
}
@media screen and (max-width: 575px) {
	.client-testimonial-row .eltdf-testimonials-holder .eltdf-testimonials{padding: 0px 5px;}
	.welcome-wrap.eltdf-section-title-holder{ padding:40px 20px !important; }
	.about-icon-row > .wpb_column {max-width:100%;float:none;} 
	.about-icon-row.vc_row { padding: 0px 20px 20px !important;}
	.about-icon-row .eltdf-iwt{min-height:auto;}
	.about-icon-row .wpb_column .vc_column-inner{padding-top:0px !important;}
	.eltdf-page-footer .eltdf-grid{padding: 50px 20px !important;}
	.testimonial-wrap.vc_row {padding: 50px 20px 50px !important;}
	.la-isha-cta-wrap.vc_row{padding:50px 30px !important}
	.la-isha-images  .wpb_column { width: 100%; }
	.laisha-text-wrap { padding: 30px 15px; }
	.eltdf-page-footer .eltdf-column-content {width: 100% !important; float: none;text-align:center;}
	.features-wrap .eltdf-eh-item { width: 100% !important; }
	.la-isha-cta-wrap h1 {font-size: 30px;}
	.contact-title-wrap.vc_row h1{font-size: 30px;}
}

@media screen and (max-width: 480px) {
	.portfolio-list-wrap .eltdf-portfolio-list-holder.eltdf-pl-masonry.eltdf-pl-four-columns article { width: 100% !important;} 
}
@media screen and (max-width: 360px) {
	.contact-page-title br{ display: none; }
}



 